Gem::Specification.new do |spec|
  spec.name        = 'jekyll-development-theme'
  spec.version     = '0.6.2'
  spec.licenses    = ['MIT']
  spec.summary     = 'Jekyll Development Theme'
  spec.description = 'This is a nice little jekyll theme development playground.'
  spec.authors     = ['Eric Binek']
  spec.email       = 'jekyll@ericbinek.email'
  spec.metadata    = { "source_code_uri" => "https://github.com/ericbinek/jekyll-development-theme" }
  spec.files       = [
    ".editorconfig" ,
    ".gitignore" ,
    "404.html" ,
    "Gemfile" ,
    "LICENSE" ,
    "README.md" ,
    "_config.yml" ,
    "_data/legal-main-sidebar.yml" ,
    "_data/nav-footer-legal.yml" ,
    "_data/nav-navigation.yml" ,
    "_includes/body/article-aside.html" ,
    "_includes/body/article-figure.html" ,
    "_includes/body/footer-contentinfo.html" ,
    "_includes/body/header-banner.html" ,
    "_includes/body/legal-article-aside.html" ,
    "_includes/body/nav-navigation.html" ,
    "_includes/body/script.html" ,
    "_includes/body/service-worker.html" ,
    "_includes/document/doctype.html" ,
    "_includes/document/html.html" ,
    "_includes/head.html" ,
    "_includes/head/link.html" ,
    "_includes/head/meta.html" ,
    "_includes/head/script.html" ,
    "_includes/head/scripts/JSON-LD.html" ,
    "_includes/head/scripts/google-tag-manager.html" ,
    "_includes/head/style.html" ,
    "_includes/head/title.html" ,
    "_layouts/page.html" ,
    "_layouts/sitemap.html" ,
    "_sass/_page.scss" ,
    "_sass/_reset.scss" ,
    "_sass/_sitemap.scss" ,
    "_sass/grids/_article-sitemap.scss" ,
    "_sass/grids/_article.scss" ,
    "_sass/grids/_footer-contentinfo.scss" ,
    "_sass/grids/_header-banner.scss" ,
    "_sass/grids/_main-archive.scss" ,
    "_sass/grids/_main.scss" ,
    "_sass/grids/_nav-navigation.scss" ,
    "_sass/grids/_page.scss" ,
    "_sass/media-queries/_article.scss" ,
    "_sass/media-queries/_sitemap.scss" ,
    "about.html" ,
    "assets/css/page.scss" ,
    "assets/css/sitemap.scss" ,
    "assets/img/android-chrome-192x192.png" ,
    "assets/img/android-chrome-512x512.png" ,
    "assets/img/apple-touch-icon-114x114-precomposed.png" ,
    "assets/img/apple-touch-icon-114x114.png" ,
    "assets/img/apple-touch-icon-120x120-precomposed.png" ,
    "assets/img/apple-touch-icon-120x120.png" ,
    "assets/img/apple-touch-icon-144x144-precomposed.png" ,
    "assets/img/apple-touch-icon-144x144.png" ,
    "assets/img/apple-touch-icon-152x152-precomposed.png" ,
    "assets/img/apple-touch-icon-152x152.png" ,
    "assets/img/apple-touch-icon-180x180-precomposed.png" ,
    "assets/img/apple-touch-icon-180x180.png" ,
    "assets/img/apple-touch-icon-57x57-precomposed.png" ,
    "assets/img/apple-touch-icon-57x57.png" ,
    "assets/img/apple-touch-icon-60x60-precomposed.png" ,
    "assets/img/apple-touch-icon-60x60.png" ,
    "assets/img/apple-touch-icon-72x72-precomposed.png" ,
    "assets/img/apple-touch-icon-72x72.png" ,
    "assets/img/apple-touch-icon-76x76-precomposed.png" ,
    "assets/img/apple-touch-icon-76x76.png" ,
    "assets/img/apple-touch-icon-precomposed.png" ,
    "assets/img/apple-touch-icon.png" ,
    "assets/img/favicon-16x16.png" ,
    "assets/img/favicon-32x32.png" ,
    "favicon.ico" ,
    "assets/img/favicon.png" ,
    "assets/img/ink.png" ,
    "assets/img/logo.svg" ,
    "assets/img/mash.png" ,
    "assets/img/mirror.png" ,
    "assets/img/mstile-144x144.png" ,
    "assets/img/mstile-150x150.png" ,
    "assets/img/mstile-310x150.png" ,
    "assets/img/mstile-310x310.png" ,
    "assets/img/mstile-70x70.png" ,
    "assets/img/navigation.svg" ,
    "assets/img/safari-pinned-tab.svg" ,
    "assets/img/weave.png" ,
    "assets/img/you.png" ,
    "service-worker.js" ,
    "browserconfig.xml" ,
    "contact.html" ,
    "feed.xml" ,
    "humans.txt" ,
    "index.html" ,
    "jekyll-development-theme.gemspec" ,
    "notice.html" ,
    "privacy.html" ,
    "robots.txt" ,
    "site.webmanifest" ,
    "sitemap.html" ,
    "sitemap.xml" ,
    "social-media-privacy.html"
  ]
end
